Autor Tópico: cinelerra erro libquicktimehv  (Lida 1716 vezes)

Offline mangatomica

  • Usuário Ubuntu
  • *
  • Mensagens: 21
    • Ver perfil
cinelerra erro libquicktimehv
« Online: 01 de Dezembro de 2007, 17:05 »
Olá,

Estou tentando instalar o cinelerra e está difícil, e eu estou precisando dele pois os outros editores de video são muito simples.

Ele está dando o seguinte erro quando tento rodar o programa:

cinelerra: symbol lookup error: /usr/lib/libquicktimehv-1.6.0.so.1: undefined symbol: faacDecOpen


Esse pacote "libquicktimehv" já está instalado no ubuntu.

Antes ele estava dando erro também em um pacote chamado "libGLo" algo assim, mas eu reinstalei o cinelerra e paro de acusar esse erro.

Se alguém puder me ajudar facarei grato,
valeu !

Offline g u i.-

  • Usuário Ubuntu
  • *
  • Mensagens: 4
    • Ver perfil
Re: cinelerra erro libquicktimehv
« Resposta #1 Online: 13 de Dezembro de 2007, 17:56 »
Galera tive esse problema hoje e finalmente consegui resolver de uma maneira mais "humana"

é so desinstalar os pacotes faad2, libfaad0 e o cinelerra
recomendo usar o comando aptitude purte

e depois é so reinstalar o cinelerra

Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.369
  • @Ceará
    • Ver perfil
Re: cinelerra erro libquicktimehv
« Resposta #2 Online: 13 de Dezembro de 2007, 18:22 »
Eu resolvi este problema baixando todos os .debs disponíveis (versões mais recente) no repositório, colocando-os em uma pasta e executado "sudo dpkg -i *.deb".
Advogado e analista de sistema cearense.
Twitter: @glaydson